Package edu.msu.cme.rdp.classifier.comparison

# Class Score

java.lang.Object
edu.msu.cme.rdp.classifier.comparison.Score

public class Score extends Object

## Constructor Summary

Constructors
Constructor
Description
`Score(float s, SeqInfo seq, Taxon n)`
Creates a new instance of Score

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getRank()`
`float`
`getScore()`
`int`
`getTaxid()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Score

public Score(float s, SeqInfo seq, Taxon n)
Creates a new instance of Score

## Method Details

### getScore

public float getScore()

### getName

public String getName()

### getRank

public String getRank()

### getTaxid

public int getTaxid()